body{
 font-family: 'Bai Jamjuree', sans-serif;
 padding-right: 0 !important;
 background: #0D0D0D;
}

h1, h2, h3, h4, h5, h6, nav.navbar, .nav-link, footer.nadpis, .btn-primary{
  font-family: 'Pragati Narrow', sans-serif; font-weight: bold; text-transform: uppercase;
}
.blueimp-gallery h3{text-transform: none !important; text-align: center !important; width: 100% !important;}

h3{font-size: 24px;}
.jumbotron h1,
.jumbotron p{color: white;}
.jumbotron{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dddddd+0,000000+100 */
background: #dddddd; /* Old browsers */
background: -moz-linear-gradient(top,  #dddddd 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #dddddd 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #dddddd 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

border-radius: 0px; padding: 0px; margin-bottom: 0px;}
.jumbotron .carousel h5{color: /* #ffe6a8 */ #ececec; font-size: 32px; display: inline-block; padding: 8px 20px 8px 20px; background: rgba(0,0,0,.45); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.carousel .carousel-item .img{height: 520px; width: 100%;}
.carousel .carousel-item .image1{background-image: url('../img/s1-final.jpg'); background-size: cover; background-position: 50%;}
.carousel .carousel-item .image2{background-image: url('../img/s2-final.jpg'); background-size: cover; background-position: 50%;}
.carousel .carousel-item .image3{background-image: url('../img/s3-final.jpg'); background-size: cover; background-position: 50%;}
.carousel .carousel-item .image4{background-image: url('../img/s4-final.jpg'); background-size: cover; background-position: 50%;}
.carousel .carousel-item .image5{background-image: url('../img/s5-final.jpg'); background-size: cover; background-position: 50%;}

.jumbotron.podstr{
    padding: 2rem 1rem;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 255px;
    text-align: center;
}
.jumbotron.podstr::before{
content: ""; position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 255px;
background: -webkit-gradient(linear,left bottom,right top,color-stop(0,rgba(0,0,0,.75)),color-stop(80%,rgba(0,0,0,0))); background: -webkit-linear-gradient(45deg,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 80%); background: linear-gradient(0deg,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 80%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=1); -webkit-transition: background .5s ease 0s; transition: background .5s ease 0s;
}

.jumbotron.podstr.bg1{background-image: url('../img/s2.jpg'); background-size: cover; background-position: 50% 40%;}
.jumbotron.podstr.bg2{background-image: url('../img/s3.jpg'); background-size: cover; background-position: 50%;}
.jumbotron.podstr.bg3{background-image: url('../img/s2.jpg'); background-size: cover; background-position: 50%;}
.jumbotron.podstr.bg4{background-image: url('../img/s6.jpg'); background-size: cover; background-position: 100% 40%;}
.jumbotron.podstr.bg5{background-image: url('../img/s7.jpg'); background-size: cover; background-position: 100% 50%;}
.jumbotron.podstr.bg6{background-image: url('../img/s4.jpg'); background-size: cover; background-position: 100% 50%;}
.jumbotron.podstr.aktualne{background-image: url('../img/s3.jpg'); background-size: cover; background-position: 100% 20%;}

.jumbotron.podstr h1{font-size: 50px; text-align: center; margin-top: 110px; z-index: 5; position: relative;}

 a:hover img {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    -webkit-transition: none;
    opacity: 0.90;
    }



a:not([href]):not([tabindex]){color: white !important;}
/*
a{color: #c1a75c;}
a:hover{color: #D4C393;}
a:focus{color: #D4C393;}
a:active{color: #D4C393;}
*/

a{color: #3e3e3e;}
a:hover{color: #666;}
a:focus{color: #666;}
a:active{color: #666;}

.novinkaDetail .popis a,
.uvodGalerie a{color: #B92B2B;}
.novinkaDetail .popis a:hover,
.uvodGalerie a:hover{color: #A41111;}
.novinkaDetail .popis a:focus,
.uvodGalerie a:focus{color: #A41111;}
.novinkaDetail .popis a:active,
.uvodGalerie a:active{color: #A41111;}
.hidden{display: none;}

.obsah .uvodGalerie .embed-responsive-21by9::before {
  padding-top: 22.857143%;
}
.obsah .uvodGalerie .embed-responsive-21by9{margin-bottom: 30px;}

.btn-light{background-color: white;}

.btn-reha{background-color: #F7941D; border-color: #005BAA; color: white; border: 0px;}
.btn-reha:focus,
.btn-reha:selected,
.btn-reha:active,
.btn-reha:visited{color: white !important;}
.btn-reha:hover{background-color: #E48107; color: white;}

main > .obsah {
  padding: 0px 15px 50px 15px;
  min-height: 300px;
  background: white;
}
main .aktuality{background-color: #EEE; padding: 60px 0px;}
main .podstr .aktuality{background-color: none; padding: 0px; background: none;}

main .aktuality .vypisAktualit{padding: 20px 0px;}
main .aktuality .vypisAktualit .aktualita{}
main .aktuality .vypisAktualit .aktualita p{margin: 0px;}
main .aktuality .vypisAktualit .aktualita p.nazev{background-color: white; text-align: center; padding: 10px 10px; font-size: 16px; min-height: 76px; font-weight: bold;}
main .aktuality .vypisAktualit .aktualita p.more{text-align: center; padding: 10px 0px;}
main .aktuality .vypisAktualit p i{margin-right: 10px;}

main .obsah div.detailPobytu{background-color: #F4F4F4; margin-bottom: 30px;}
main .obsah div.detailPobytu div.box3x{text-align: center; padding: 10px;}
main .obsah div.detailPobytu div.box3x p{margin: 0px; padding: 0px;}
main .obsah .alert-secondary p{margin-bottom: 0px;}

main .obsah h1{margin-bottom: 25px;}
main .obsah h2{margin-bottom: 15px;}
main .obsah h3{margin-bottom: 15px;}
main .podstr .bg{padding: 2rem 1rem;}
main .obsah p{line-height: 28px; margin-bottom: 15px;}
main .obsah p.filtrKurzu{margin: 0px auto 35px auto;}
main .obsah div.kurzyVypis{display: none;}
main .obsah div.kurzyVypis.active{display: block;}

main .obsah p img[style*="float: right"]{margin-left: 20px; margin-bottom: 10px;}
main .obsah ul{margin: 5px 0px 15px 0px; padding-left: 20px;}
main .obsah ul li{padding-left: 10px; margin: 6px 0px;}
/*
main .obsah ul li{list-style-type: none; padding-left: 30px; margin: 8px 0px; background: url('../img/blue-dot.jpg') no-repeat left 4px;}
*/
main .obsah div.table-responsive{margin-bottom: 25px;}

main .obsah .dlazdice{padding: 20px 5px;}
main .obsah .dlazdice .icon{text-align: center; padding: 0px 20px;}
main .obsah .dlazdice .icon i{font-size: 85px; margin-bottom: 15px;}
main .obsah .dlazdice .icon.color1 i{color: #EE1C25;}
main .obsah .dlazdice .icon.color2 i{color: #F7941D;}
main .obsah .dlazdice .icon.color3 i{color: #FFDD00;}
main .obsah .dlazdice .icon.color4 i{color: #8EC63F;}
main .obsah .dlazdice .icon.color5 i{color: #00ADEE;}
main .obsah .dlazdice .icon.color6 i{color: #0071BB;}
main .obsah .dlazdice h3{text-align: center; padding: 15px 0px 3px 0px;}
main .obsah .dlazdice p{background-color: #F5F5F5; border-radius: 5px; padding: 10px 15px 5px 15px; min-height: 140px;}

main .obsah .slider-recenze{margin: 15px 0px 40px 0px;}
main .obsah .vypis-recenzi .recenze{padding: 15px 0px; border-bottom: 1px solid #EEE;}
main .obsah ul.pagination{margin: 0px; padding: 0px;}
main .obsah ul.pagination li{list-style-type: none;}
main .obsah ul.pagination li.disabled a{background-color: #515151; color: white;}
main .obsah ul.pagination li a{text-decoration: none; background-color: #333; color: white; border: 0px;}
main .obsah ul.pagination li a:hover{background-color: #515151; outline: none;}
main .obsah .slider-recenze .icons{margin: 0px; padding: 0px;}
main .obsah .slider-recenze .icons li{display: inline; list-style-type: square; color: gray; font-size: 13px; padding: 0px 20px 0px 0px;}
main .obsah .slider-recenze .icons li i{margin-right: 5px;}
main .obsah .slider-recenze .score{padding: 10px 5px 10px 0px; margin: 0px;}
main .obsah .slider-recenze .score i{color: #FEDF0A; font-size: 18px; margin-right: 3px;}
main .obsah .slider-recenze div.hodnoceni{}
main .obsah .slider-recenze .nahled{max-width: 150px; margin: 0px auto 15px auto;}
main .obsah p.pridatHodnoceni{text-align: right; }
main .obsah p.pridatHodnoceni i{margin-right: 5px;}
main .obsah p.pridatHodnoceni a{cursor: pointer; color: #212529 !important;}

main .obsah.podstr img.qrIcon{margin: 8px 0px 0px 8px; border-radius: 5px; cursor: pointer;}
main .obsah.podstr .vypis-ubytovani{margin: 40px 0px 50px 0px;}
main .obsah.podstr .vypis-ubytovani .pokoj{-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15); margin-bottom: 35px; padding-bottom: 0px;}
main .obsah.podstr .vypis-ubytovani .pokoj h3{margin-top: 18px; margin-bottom: 10px; text-transform: none;}
main .obsah.podstr .vypis-ubytovani .pokoj p.cenaOd{color: gray; font-size: 12px; text-align: left; padding-left: 10px;}
main .obsah.podstr .vypis-ubytovani .pokoj p.cenaOd span{color: green; font-size: 24px; font-weight: bold;}
main .obsah.podstr .vypis-ubytovani .pokoj .icons{margin-top: 23px; text-align: right;}
main .obsah.podstr .vypis-ubytovani .pokoj .icons i{font-size: 22px; margin-right: 15px;}
main .obsah.podstr .vypis-ubytovani .pokoj .icons:hover i{opacity: .8;}
main .obsah.podstr .vypis-ubytovani .pokoj .icons i:hover{opacity: 1;}
main .obsah.podstr .vypis-ubytovani .pokoj p.dalsiFotky{text-align: center; padding: 0px; margin: 0px 0px 10px 0px;}

main .obsah.podstr .vypis-ubytovani .pokoj p.dalsiFotky img{max-width: 46px; margin: 8px 5px 0px 5px;}
main .obsah.podstr .vypis-ubytovani .pokoj .readMore.hide{display: none;}

main .obsah.podstr .vypis-sluzeb .card .card-header button{display: block; width: 100%; text-align: left; text-transform: uppercase; font-size: 18px;}
main .obsah.podstr .vypis-sluzeb .card{margin-bottom: 15px;}

main .obsah.podstr .table td.day.free{background-color: #7BDD92;}
main .obsah.podstr .table td.day.busy{background-color: #FF9BA4; text-align: center; cursor: pointer;}
main .obsah.podstr .table td.day.closed{background-color: #BBB;}
main .obsah.podstr .table td.day.prijezd{background: #FF9BA4 url('../img/bg-prijezd-final.png') no-repeat 50% 50%;}
main .obsah.podstr .table td.day.odjezd{background: #7BDD92 url('../img/bg-odjezd-final.png') no-repeat 50% 50%;}
main .obsah.podstr .table thead th {
    border-bottom: 2px solid #797979;
}

main .obsah .italic{font-style: italic;}

main .obsah div.vypisKurzu div.kurz .btn{cursor: pointer; margin-top: -6px;}
main .obsah div.vypisKurzu div.pozn{background-color: #F5F5F5; padding: 0px !important;}
main .obsah div.vypisKurzu div.pozn p{text-align: left; padding: 6px 15px; margin: 0px;}

main .obsah div.vypisNovinek div.novinka p.date,
main .obsah div.novinkaDetail p.date{color: gray; text-align: left; font-size: 14px; margin: 0px 0px 5px 0px;}
main .obsah div.novinkaDetail p.date i{margin-right: 10px;}
main .obsah div.novinkaDetail p.desc{font-weight: bold;}

main .obsah.podstr .vypisNovinek div.foto{padding-right: 15px;}
main .obsah.podstr .vypisNovinek div.novinka h3{margin-bottom: 5px;}

main .obsah.podstr .vypisFotek{margin: 20px auto 15px auto;}
main .obsah.podstr .vypisFotek .vypisGalerie{padding: 0px 40px;}

nav.navbar{padding: 16px 15px;  -webkit-transition: all 0.3s ease; transition: all 0.3s ease; opacity: .75;}
nav.navbar:hover{opacity: 1;}
nav.navbar.shrink{background: rgba(0,0,0,.75); padding: 6px 15px; opacity: 1 !important;}

nav.navbar .navbar-brand{padding: 12px 0px;}
nav.navbar .navbar-brand img{max-width: 270px; max-height: 50px;}
nav.navbar .nav-link{padding: 8px 20px !important; text-transform: uppercase; font-size: 17px; font-weight: bold; color: white;}
nav.navbar.shrink .nav-link{color: #c1c1c1;}

nav.navbar .nav-link:hover{background: rgba(0, 0, 0, .75); color: #FF3636;}
nav.navbar.shrink .nav-link:hover{background: rgba(0, 0, 0, 1); color: #FF3636;}
nav.navbar .nav-link.active,
nav.navbar .nav-link.active:hover{background: rgba(0, 0, 0, .75); color: #FF3636; border-bottom: 1px solid black;}
nav.navbar .nav-link.red,
nav.navbar .nav-link.red:hover{color: #FF3636;}
nav.navbar.shrink .nav-link.active,
nav.navbar.shrink .nav-link.active:hover{background: rgba(0, 0, 0, .80);}

nav.navbar .nav-link.active{padding: 8px 12px 7px 12px !important;}
nav.navbar .nav-link.dropdown-toggle,
main .obsah.podstr a.cistVice{cursor: pointer;}

nav.navbar .icon-bar {
	width: 22px;
	height: 2px;
	background-color: white;
	display: block;
	transition: all 0.2s;
	margin-top: 4px
}

nav.navbar .navbar-toggler {
  background: white;
  padding: 6px 9px 9px 15px;
}
nav.navbar .navbar-toggler.collapsed{
  padding: 6px 12px 9px 12px;
}

nav.navbar .navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

nav.navbar .navbar-toggler .middle-bar {
  opacity: 0;
}

nav.navbar .navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}

nav.navbar .navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}

nav.navbar .navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}

nav.navbar .navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

main div.langSel{float: right; margin-top: 3px; margin-left: 10px;}
main div.langSel,
main div.langSel:focus,
main div.langSel:active,
main div.langSel .btn-default,
main div.langSel .btn-default:focus,
main div.langSel .btn-default:active{outline: none !important; box-shadow: none !important;}
main .shrink .navbar-nav div.langSel{margin-top: 3px;}
main div.langSel .btn-default{border: 0px; background-color: rgba(255,255,255,0.7); height: 34px; font-weight: bold;}
main div.langSel .show .btn-default{background-color: rgba(255,255,255,0.85);}
main div.langSel span.flag-icon{margin-right: 5px; margin-bottom: -3px;}
main div.langSel .dropdown-menu.show .dropdown-menu{display: block !important;}
main div.langSel .bootstrap-select.btn-group .dropdown-menu li a{display: block; padding: 3px 10px; color: #212529;}
main div.langSel .bootstrap-select.btn-group .dropdown-menu li a:hover{text-decoration: none; background: rgba(0,0,0,.05);}
main div.langSel .flag-icon{position: relative; display: inline-block; width: 1.33333333em; height: 18px; line-height: 1em; margin-right: 5px; }
main div.langSel .flag-icon-cz{background: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/0.8.2/flags/4x3/cz.svg'); background-repeat: no-repeat; background-size: contain; background-position: 50%;}
main div.langSel .flag-icon-de{background: url('https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/0.8.2/flags/4x3/de.svg'); background-repeat: no-repeat; background-size: contain; background-position: 50%;}


main .mapa{margin: 0px;}
main .mapa .embed-responsive{max-height: 400px;}
main .mapa .contact_map_title {position: absolute;top: 0;z-index: 2;width: 100%;height: 100%;background: #6e5f3c;background: rgba(110,95,60,.7);cursor: pointer;padding-top: 100px;box-sizing: border-box;
}
main .mapa .contact_map_title strong{font-size: 2.5em; line-height: 50px;letter-spacing: -.01em;color: #fff;font-weight: 400;display: table;margin: 0 auto;text-align: center;}
main .mapa .contact_map_title .map {
    font-size: 1.25em;
    margin: 20px auto 0;
    display: table;
    color: #ffe6a8;
    letter-spacing: -.01em;
    font-weight: 300;
    font-style: italic;
}

section.main{background-color: white; padding: 60px 0px;}
section.onas{background: #F4F4F4 url('../img/bg-onas.jpg') no-repeat right top; padding: 0px 0px;}
div.aktuality{background: #F4F4F4 url('../img/bg-novinky.jpg') no-repeat left top;}

section.onas div.padd{padding: 60px 0px;}
section.onas img.onas{margin-right: 20px;}

main .obsah.podstr .kurzyRozcestnik{margin-bottom: 30px;}
main .obsah.podstr .kurzyRozcestnik div.col-6{text-align: center; font-weight: bold; padding: 15px; margin-bottom: 25px;}
main .obsah.podstr .kurzyRozcestnik div.col-6 img{margin-bottom: 10px;}

main .obsah.podstr div.galerieVypis{margin: 15px auto;}

main .obsah.podstr div.galerieVypis .galerie{margin-bottom: 25px;}
main .obsah.podstr div.galerieVypis .galerie .thumbnail{min-height: 80px; background-color: #EEE; border: 1px solid #d7d7d7; padding-top: 5px; text-align: center; border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px; padding: 5px 10px 10px 10px;}
main .obsah.podstr div.galerieVypis .galerie p{margin: 0px; padding: 0px 0px; font-size: 14px;}
main .obsah.podstr div.galerieVypis .galerie p.nazevGal{font-size: 16px; padding: 5px 8px 0px 8px; min-height: 62px; height: 62px; overflow: hidden; margin-bottom: 5px; font-weight: bold; margin-bottom: 5px;}
main .obsah.podstr div.galerieVypis .galerie p.moreLinks{font-size: 16px; padding: 8px 8px 0px 8px; color: gray;}
main .obsah.podstr div.galerieVypis .galerie p.moreLinks a{font-weight: bold; padding: 0px 5px;}
main .obsah.podstr div.galerieVypis .galerie p.datum{color: gray;}
main .obsah.podstr div.galerieVypis .galerie p.datum i{margin-right: 7px;}
main .obsah.podstr div.galerieVypis .galerie .thumbnail img{padding: 10px 10px 0px 10px;}
main .obsah.podstr div.detailGalerie div.col-6{margin: 0px 0px 20px 0px;}
main .obsah.podstr div.detailGalerie p.komentar{font-size: 13px; line-height: 18px; margin-top: 5px; color: gray; margin-bottom: 0px; padding-bottom: 0px;}

main .obsah .kontaktniFormular p.field{margin: 0px 0px 2px 0px; font-weight: bold;}
main .obsah .kontaktniFormular span.star{color: red; font-weight: normal;}
main .obsah .kontaktniFormular label{margin-right: 20px;}
main .obsah .kontaktniFormular label input{margin-right: 4px;}
div.container div.levySloupec div.detailGalerie{margin: 25px auto;}
div.container div.levySloupec div.detailGalerie img{margin-bottom: 15px; border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
border: 0px solid #000000;}

.nopad {padding: 0px;}
main .obsah.podstr {
    padding: 25px 15px 20px 15px;
}
main .obsah.podstr .imp{background: #FDD;padding: 10px 20px 15px 20px;border-radius: 5px;}
section.partneri{background: white;padding: 60px 0px;}
section.partneri.gray{background: #EEE;}
section.partneri .vypisPartneru{margin: 50px 0px 10px 0px;}
section.partneri .vypisPartneru a img{opacity: .75; max-height: 150px;}
section.partneri .vypisPartneru a img:hover{opacity: 1; }
section.partneri .vypisPartneru .col-6{text-align: center;}

footer{background-color: #0D0D0D; padding: 0px 0px;}
footer p{padding: 0px; margin: 0px; color: #CCC;}
footer p img.fbIcon{max-width: 130px;}
footer p.nadpis{font-size: 23px; margin-bottom: 12px; color: white; border-bottom: 1px solid gray; padding-bottom: 8px; }
footer .pata p{padding: 20px 0px; color: #ACAAAA; font-size: 14px;}
footer .pata p a{color: #ACAAAA;}
footer p span{color: #EEE; padding: 0px 10px;}
footer .big-line{background-color: #292929; padding: 1.8rem 0px;}
footer .big-line a{color: #CCC;}
footer ul{padding: 0px 15px 0px 25px;}
footer ul li{list-style-type: square; color: #CCC; padding: 0px 0px 0px 10px; margin: 3px;}
footer .owl-carousel{padding-top: 10px;}
footer .owl-carousel p.image{text-align: center; padding-bottom: 10px;}
footer .owl-carousel p.image img{margin: 0px; max-width: 120px; opacity: .75; display: inline;}
footer .owl-carousel p.image img:hover{opacity: 1;}
footer .owl-carousel p.nazev{text-align: center; font-weight: bold; }





.container .separator-container {
    text-align: center;
    position: relative;
}
.container .separator-container .separator {
    color: #DBDBDB;
    margin: 0px auto 2em;
    width: 15em;
}
.container .separator-container .separator.line-separator::before, .separator-container .separator.line-separator::after {
    display: block;
    width: 40%;
    content: " ";
    margin-top: 12px;
    border-top: 1px solid #DBDBDB;
}
.separator-container .separator.line-separator::after {
    float: right;
}
.separator-container .separator.line-separator::before {
    float: left;
}



/* MODAL */
.modal{z-index: 10015; padding-right: 0px !important;}
.modal-backdrop{z-index: 10005;}

.modal {
  text-align: center;
}
.modal .alert {
    margin-top: 5px;
    margin-bottom: 20px;
    border: none;
    font-size: 16px;
    line-height: 1.7;
    border-color: none;
}
.modal .alert-danger {
    color: #E50000;
}
.modal .alert-success{
    color: #1a951c;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label, .has-error label, .has-error label a {
    color: #E50000;
}
.form-group.has-error input{border: 1px solid #E50000;}




.modal .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  max-width: 800px;
}

.modal .modal-dialog {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}
@media(max-width: 768px) {
  .modal .modal-dialog {
    min-height: calc(100vh - 20px);
  }
}

.modal-header{font-weight: bold;  background-color: #EEE; padding-top: 20px;  padding-bottom: 15px;}
.modal-body{font-size: 15px; padding: 0px 0px;}
.modal-content.err .modal-header{border-top-left-radius: 4px; border-top-right-radius: 4px;}
.modal-content.err .modal-body{color: red; font-weight: bold;}
.modal-content.ready .modal-header{border-top-left-radius: 4px; border-top-right-radius: 4px;}
.modal-content.ready .modal-body{color: green; font-weight: bold;}
.modal-content .modal-body img{margin: auto; float: none;}


.modal-footer {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0px;
    background: #f3f3f3;
    border-top: 1px solid #d9d9d9;
    text-align: center;
}
.modal-footer a{font-size: 15px;}
.modal-footer a:first-child{margin-right: 16px;}


.modal .close {
    position: absolute;
}

#modalHomePage .close{
    right: 20px; top: 10px; font-size: 40px; padding: 0px 10px 3px 10px; background: red; border-radius: 4px;
}

div.modalForms .close{right: 10px !important; top: 5px !important;}
div.modalForms .captcha img{max-height: 38px;}
div.modalForms .close span{color: black;}
div.modalForms label{font-weight: bold;}
div.modalForms span.star{color: red; font-weight: normal;}

.modal .close span{color: white; text-shadow: none;}
.modal .form-horizontal .control-label {
    margin-bottom: 3px;
}
.modal .mandatory-star {
    color: #CB1261;
    margin-left: 5px;
    font-weight: normal;
}
.modal label{font-size: 16px;}
.modal label input{margin-right: 5px;}
.modal .btn{font-weight: bold;}
.modal .form-horizontal .spam .control-label img {float: left;}
.modal .form-group.spam div.col-xs-7{padding-left: 0px;}
.modal .form-horizontal .spam .control-label {margin-top: 0px;padding-top: 0px;}
.modal .detailyKurzu{margin-bottom: 20px;}
.modal p{margin: 0px !important;}
.modal p.pozn{margin: 10px auto 0px auto; color: gray; font-size: 12px; padding: 0px; font-style: italic;}
.modal input[type="file"]{font-size: 14px;}

.eu-cookies {
    display: none;
    opacity: 1;
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 3000;
    background-color: rgba(0, 0, 0, 0.3);
    border-top: 0px solid white;
}
.eu-cookies button {
    margin: 0px 0px 0px 10px;
    color: white;
    border: 0px none;
    font-size: 13px;
    padding: 6px 12px 7px;
    cursor: pointer;
    font-weight: bold;
    background-color: #B92B2B;
    text-transform: uppercase;
}
.eu-cookies button:hover{background-color: #A41111;}

.eu-cookies p{color: white; font-size: 13px; padding: 6px 10px; text-align: center; margin: 0px; line-height: 16px;}
.eu-cookies p.butt{padding-top: 0px;}
.eu-cookies a{color: white; text-decoration: underline; font-weight: bold;}
.eu-cookies a:hover{color: white; text-decoration: none;}

i.fa{margin-right: 10px;}

@media (min-width: 0px) and (max-width: 992px){
.obsah .uvodGalerie .embed-responsive-21by9::before {padding-top: 35%;}
.vypis-ubytovani .btn-primary{padding: 6px 14px; margin-bottom: 5px;}
/* mutace */
main div.langSel{margin-top: 15px;}
div.langSel .bootstrap-select > .dropdown-toggle{padding-right: 20px;}
div.langSel{margin-top: 5px; padding: 5px 15px 20px 5px;}
div.langSel span.flag-icon{margin-right: 5px;}
div.langSel ul{padding: 0px; margin: 0px; float: left;}
div.langSel ul li{display: inline; margin-left: 5px;}
div.langSel ul li a{padding: 5px 12px; font-weight: bold; color: white; background-color: rgba(255,255,255,0.3);-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
div.langSel ul li a:hover{text-decoration: none; background-color: rgba(255,255,255,0.40);}
div.langSel ul li.active a{background-color: rgba(255,255,255,0.55);}

nav.navbar .nav-link.active{padding: 8px 20px !important;}
main .aktuality .vypisAktualit .aktualita{margin-bottom: 25px;}
main .aktuality .vypisAktualit .aktualita .img{text-align: center;}
main .aktuality .vypisAktualit .aktualita p.nazev{margin: 0px auto; max-width: 346px;}
main .podstr .aktuality .vypisAktualit .aktualita p.nazev{background-color: #EEE;}
main .vypisNovinek div.novinka{margin-bottom: 15px;}
section.main,
main .aktuality{padding: 20px 0px;}

main .obsah p img[style*="float: right"]{margin: 0px auto 15px auto; float: none !important; display: block;}

main .obsah.podstr .vypis-ubytovani{margin-right: 15px; margin-left: 15px; margin-top: 20px; margin-bottom: 20px;}
main .obsah.podstr .vypis-ubytovani .pokoj{margin-bottom: 35px;}
main .obsah .dlazdice .icon{padding: 0px 30px;}
footer .big-line{padding-top: 10px;}
footer p.nadpis{margin-top: 20px;}
section.onas img.onas{margin-right: 0px; margin-bottom: 20px;}
.jumbotron.podstr::before{height: 255px;}

nav.navbar .navbar-brand img{max-width: 220px; max-height: 50px;}
nav.navbar .nav-link{padding: .4rem .8rem;}
.navbar-collapse{margin-left: -15px; margin-right: -15px; margin-top: 0px; margin-bottom: -15px; padding-bottom: 0px;}
nav.navbar .navbar-nav{padding: 15px 0px 10px 0px; margin: 10px 0px 0px 0px; background-color:#171717;}
.navbar-nav .dropdown-menu{border: 0px; padding: 0px; background-color: #464646; border-radius: 0px;}
.navbar-nav .dropdown-menu a{color: white;}
.navbar-nav .dropdown-menu .dropdown-item:hover{background-color: #3A3A3A; color: #EEE;}
.navbar-nav .dropdown-menu a:focus{background: transparent !important; color: white !important;}

nav.navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
nav.navbar .navbar-toggler{outline: none; background-color: /* #c1a75c*/ #888782; margin: .10rem 0rem; border: 0px;}
nav.navbar .navbar-toggler:hover{background-color: #706F69; border-color: rgba(255,255,255,.5);}

main .obsah .dlazdice{padding: 20px 0px;}
main .obsah .dlazdice .icon i{font-size: 75px;}
main .obsah .dlazdice h3{text-align: center; padding: 10px 0px 3px 0px; font-size:25px;}
main .obsah .dlazdice p{background-color: #F5F5F5; border-radius: 5px; padding: 5px 10px; min-height: auto;}

section.partneri{padding: 60px 0px 40px 0px;}
section.partneri .vypisPartneru div{text-align: center; margin-bottom: 20px;}
section.partneri .vypisPartneru div img{margin-bottom: 30px;}
}


@media (min-width: 0px) { /* from xs */
.jumbotron.podstr h1{font-size: 30px;}
main .podstr .bg h1{font-size: 35px;}
header .header-top .site-name{text-align: center; padding: 15px 0px;}
header .header-top .site-name img{max-height: 50px; max-width: 100%;}
.header-top {min-height: 140px;}
.navbar{padding: .2rem 1rem;}
nav div.icons a{color: white; margin-right: 0px; border: 0px solid red; font-size: 22px; padding: 8px 10px;}
nav div.icons a:hover{opacity: 0.75;}
nav .navbar-toggler-icon{color: white;}
div.bg-line{height: 6px;
background: url('../img/bg-header-xs.jpg') no-repeat left top; -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

main .obsah div.vypisKurzu div.kurz div.cont{text-align: left;}
main .obsah div.vypisKurzu div.kurz div.login{text-align: center;}
main .obsah div.vypisKurzu div.kurz div{padding: 10px 0px; border-bottom: 1px solid white;}

.modal .close {margin: 0px;}
main .obsah div.vypisKurzu div.kurz .btn{margin-top: 0px;}
}

@media (min-width: 576px) { /* from sm */
main .podstr .bg h1{font-size: 45px;}

}


@media (min-width: 768px) { /* from md */
.jumbotron.podstr h1{font-size: 40px;}
main .podstr .bg h1{font-size: 50px;}
nav .nav-item{padding: 0px 5px;}
.navbar-expand-md .navbar-nav .nav-link{padding-right: 15px; padding-left: 15px;}
.navbar{padding: .4rem 1rem;}
main .obsah div.vypisKurzu div.kurz div{padding: 25px 0px 18px 0px;}
main .obsah div.vypisKurzu div.kurz div.noButton div{padding: 25px 0px 25px 0px;}
main .obsah div.vypisKurzu div.kurz .btn{margin-top: -6px;}
main .aktuality .vypisAktualit .aktualita{margin-bottom: 30px;}
main .aktuality .vypisAktualit .aktualita p.nazev{background-color: transparent; text-align: left; font-size: 30px; padding: 0px 0px 5px 0px; min-height: auto;}
}

@media (min-width: 992px) { /* from lg */
nav.navbar.mutace-cz .nav-item:first-child{display: none;}
main .vypisNovinek div.novinka{margin-bottom: 35px;}
nav .nav-item {padding: 0px 1px;}
nav.navbar.mutace-de .nav-item {padding: 0px 5px;}

nav.navbar .nav-link {padding: 8px 5px !important;}
nav.navbar.mutace-de .nav-link {padding: 8px 35px !important;}

main .podstr .bg h1{font-size: 55px;}
nav.navbar .navbar-brand img{max-height: 90px; max-width: 130px;}
nav .nav-item:first-child{border-left: 0px;}
div.bg-line{height: 8px;
background: url('../img/bg-header.jpg') no-repeat left top; -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

.navbar-expand-lg .navbar-nav .dropdown-menu{margin-top: -1px;}

}


@media (min-width: 1200px) { /* from xl */
nav.navbar .nav-item:first-child{display: block;}
.container {max-width: 1240px;}
nav.navbar .navbar-nav{ margin-left: 20px;}
nav.navbar .nav-link {padding: 8px 12px !important;}
nav.navbar.mutace-de .nav-link {padding: 8px 42px !important;}
nav.navbar .navbar-brand img{max-width: 260px; max-height: 55px;}
nav .nav-item {padding: 0px 2px;}

}





.btn-primary{background-color: #B92B2B !important; padding: 10px 18px; border: 0px;}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus{background-color: #A41111 !important; color: white !important;}

.btn-primary.active{background-color: white !important; border:1px solid #B92B2B !important; color: #B92B2B !important; padding: 9px 17px; border: 0px;}
.btn-primary.active:hover,
.btn-primary.active:active,
.btn-primary.active:focus{background-color: #A41111 !important; color: white !important;}

.dropdown-item:focus,
.dropdown-item:active{background-color: #F8F9FA !important; color: #212529 !important;}

.eu-cookies button,
.eu-cookies button:focus,
a.btn,
a.btn:focus,
.btn-reha:focus,
.btn-reha:active,
.btn-primary:focus,
.btn-primary:active,
.btn-warning:focus,
.btn-warning:active,
textarea:focus,
select:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
   -webkit-box-shadow: none;
    box-shadow: none !important;
    outline: -webkit-focus-ring-color auto 0px;
}